Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 425788 - Add Full Support for Intel E7221 Graphics Controlled
Summary: Add Full Support for Intel E7221 Graphics Controlled
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11
Version: 8
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Adam Jackson
QA Contact:
URL:
Whiteboard:
Depends On: 425786 425789 425790
Blocks: 216722 223745
TreeView+ depends on / blocked
 
Reported: 2007-12-15 18:02 UTC by Carlos Martín
Modified: 2008-04-02 02:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-21 18:15:13 UTC


Attachments (Terms of Use)

Description Carlos Martín 2007-12-15 18:02:05 UTC
Description of problem:
E7221 graphics controller isn't supported by Fedora. This bug is a catch all 
of several related packages:

o kernel
o mesa
o i915Resolution

Comment 1 Adam Jackson 2008-02-21 18:15:13 UTC
All bugs blocking this are closed, so, closing the tracker.

Comment 2 Don Domingo 2008-04-02 02:14:19 UTC
Hi,
the RHEL5.2 release notes will be dropped to translation on April 15, 2008, at
which point no further additions or revisions will be entertained.

a mockup of the RHEL5.2 release notes can be viewed at the following link:
http://intranet.corp.redhat.com/ic/intranet/RHEL5u2relnotesmockup.html

please use the aforementioned link to verify if your bugzilla is already in the
release notes (if it needs to be). each item in the release notes contains a
link to its original bug; as such, you can search through the release notes by
bug number.

Cheers,
Don


Note You need to log in before you can comment on or make changes to this bug.